body{ margin:0; padding:0; background:#fff; font-size:14px;}

a{ text-decoration:none; }
a img{ border:0;}
p{ margin:0; padding:0; font-size:14px; text-indent:2em;color:#000;font-family:"宋体"; line-height:20px; }
div,form,img,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,p{ margin:0; padding:0; }
div{overflow: hidden; }
li{ list-style:none}
object{ position:static!important;}
.left{ float:left;}
.right{ float:right;}

#gotop{ position:fixed; right:0; bottom:20%; display:none;}

.jb12377{position:fixed; right:0; bottom:40%; display:block;}

.head{ height:120px; background:url(../image/head.jpg) repeat-x;  overflow: visible !important;}
.header{ width:1200px; height: 60px; margin:0 auto;}
.logo{ padding:10px 0;}
.shoucang{ height:28px; margin:16px 20px; color:#afdbff;}
.shoucang a{ font-size: 14px; color:#afdbff; line-height: 28px;}
.shoucang a:hover{ color:#fff;}
.search{ height: 28px; margin:16px 0;}
.search_text{ height: 22px; width: 160px;}
.search_sub{ background:url(../image/search.png) no-repeat; border: 0;}

.menu{ height: 60px; overflow: visible !important; }
.menu1{ height: 30px; background:#880209;}
.menu11{ width: 1200px; margin: 0 auto;}
.menu11 li{ width: 119px; float: left; text-align:center; border-left:1px solid #004176;}
.menu11 li:first-child{ border:0;}
.menu11 li:hover{ background:#ec0000;}
.menu11 li:hover a{ color:#fff;}
.menu11 li a{ width:119px; height:30px; display:block; color:#afdbff;text-align:center; line-height:30px;}
.menu2{ background:#eee;  overflow: visible !important;}


.foot{ }
.fmenu1{background:#880209;}
.fmenu11{ width:1200px; margin:0 auto; padding:30px 0 20px 0;}
.fmenu11_left{ float:left; width:900px;}
.fmenu11_left_top{}
.fmenu11_left_top li{ width:109px; float:left; border-left:1px dashed #003866; padding-left:40px;}
.fmenu11_left_top li:first-child{ border:0;}
.fmenu11_left_top li a{ color:#b5b5b5; font-size:14px; line-height:30px; height:30px;}
.fmenu11_left_top li a:hover{ color:#fff;}
.fmenu11_left_top li a b{ font-weight:700; color:#fff; font-size:15px;} 
.fmenu11_left_bottom{ border-top:1px solid #003c6d; padding-top:20px; margin-top:20px;}
.fmenu11_left_bottom h3{ padding-left:40px; margin:5px 0; color:#fff; font-size:15px; height:24px; line-height:24px;}
.fmenu11_left_bottom ul{ height:30px; margin:5px 0;}
.fmenu11_left_bottom li{width:149px; float:left; text-align:center; border-left:1px dashed #003866; padding:3px 0;}
.fmenu11_left_bottom li:first-child{ border:0;}
.fmenu11_left_bottom li a{ color:#b5b5b5; font-size:14px; line-height:24px; height:24px;}
.fmenu11_left_bottom li a:hover{ color:#fff;}
.fmenu11_right{ float:right; width:240px; height:300px; background:#003866; text-align:center; margin-right:30px;}
.fmenu11_right img{ margin:20px 0 25px 0;}
.fmenu2{background:#003c6d;}
.fmenu22{ width:1120px; height:78px; margin:0 auto; padding:20px 40px;}
.fmenu22_left{ font-size:15px; color:#fff; line-height:24px; width:60px; padding-top:3px;}
.fmenu22_right{ width:1020px;}
.fmenu22_right a{ padding:2px 8px; display:block; float:left; line-height:24px; border-right:1px solid #003866;color:#b5b5b5;}
.fmenu22_right a:hover{ color:#fff;}
.footer{background:#e3e3e3;}
.footer1{ width:1200px; margin:0 auto; height:150px; padding-top:40px;}
.footer1 a{ color:#000;}
.footer1 p { text-indent:0; margin:2px 0; font-size:12px;}

.ddsmoothmenu{width:1200px;  margin:0 auto; height:30px; overflow: visible !important;}
.ddsmoothmenu ul{z-index:100;margin: 0;padding: 0;list-style-type: none;}
.ddsmoothmenu ul li{position: relative;display: inline;float:left; width:170px; height:30px; line-height:30px; text-align:center; border-left:1px solid #ccc;}
.ddsmoothmenu ul li:first-child{ border:0;}
.ddsmoothmenu ul li:hover{background:#fff;}
.ddsmoothmenu ul li a {color:#666; font-size:12px;  background:url(../image/menu_sj.png) no-repeat; background-position:75%; display: block;height: 30px;width: 170px;/*line-height: 23px;text-align: center;text-decoration: none;font-weight: 400;outline: none;*/}
* html .ddsmoothmenu ul li a{ display: inline-block;}
.ddsmoothmenu ul li a:hover { color: #000; }
.ddsmoothmenu ul li ul {position: absolute;width: 170px;margin-top: 10px;left: 0;display: none; visibility: hidden;background: url(../image/templatemo_smm.png) repeat-y;background-size: 170px 5px;}
.ddsmoothmenu ul li ul span.top { position: absolute; width: 170px; height: 5px; top: -5px; left: 0;  background: url(../image/templatemo_smt.png) no-repeat;background-size: 170px 5px; }
.ddsmoothmenu ul li ul span.bottom { position: absolute; width: 170px; height: 5px; bottom: -5px; left: 0;  background: url(../image/templatemo_smb.png) no-repeat;background-size: 170px 5px; }
.ddsmoothmenu ul li ul li{display: list-item;float: none; width:170px; border:none;}
.ddsmoothmenu ul li ul li ul{top: 0;}
.ddsmoothmenu ul li ul li a{font-weight:500;width:130px;line-height:30px;margin:0 20px;font-size:12px;text-align:center;background:none;color:#000;border-top: 1px solid #fff}
.ddsmoothmenu #ddsmenu a{ border:none;}
.ddsmoothmenu ul li ul li .last {border-bottom: none;}
.ddsmoothmenu ul li ul li a:hover {color: #000;width:130px;background: none;}
* html .ddsmoothmenu{height: 1%;} 
.downarrowclass{position: absolute;top: 12px;right: 7px;}
.rightarrowclass{position: absolute;top: 6px;right: 5px;}
.ddshadow{position: absolute;left: 0;top: 0;width: 0;height: 0;}
.toplevelshadow{ opacity: 0.5;}


.list{ width:1200px; margin:0 auto;}
.nlist{}
.nlistt_t{ width:1200px; height:30px; padding:20px 0; font-size:16px; border-bottom:1px solid #d2d2d2;}
.nlistt_t a{ font-size:14px; line-height:30px; color:#0060b0;}
.nlistt_t a:hover{ color:#003866;}
.nlistt{}
.nlistt_m_l{ width:870px;}
.nlistt_m_l ul{}
.nlistt_m_l li{ width:870px; height:155px; border-bottom:1px dashed #d2d2d2; display:block;}
.nlistt_m_l li a{ width:870px; height:155px; display:block;}
.nlistt_m_l li a h4{ height:36px; font-size:20px; display:block; padding:10px 20px; color:#313131; line-height:36px; transition-timing-function: linear;transition:font 0.3s;}
.nlistt_m_l li a span{ font-size:14px; display:block; padding:5px 20px; color:#959595;}
.nlistt_m_l li a p{ font-size:14px; display:block;padding:0 20px; color:#959595; line-height:24px; margin:5px 0; text-indent:0;transition-timing-function: linear;transition:color 1s;}
.nlistt_m_l li:hover{ border-left:5px solid #398cda; width:865px;}
.nlistt_m_l li:hover a h4{ font-size:21px; color:#000;}
.nlistt_m_l li:hover a p{ color:#313131;}
.nlistt_m_r{ width:290px; margin-top:15px;}
.nlistt_m_r h3{ height:48px; border-left:3px solid #398cda; background:#eee; padding-left:10px;}
.nlistt_m_r h3 a{ line-height:48px; font-size:18px; display:block; float:left; color:#333; font-weight:600; color:#0080eb;}
.nlistt_m_r h3 a font{ font-weight:700; margin-right:2px;}
.nlistt_m_r #more{ float:right;}
.nlistt_m_r li{ width:290px; display:block; margin-top:8px;}
.nlistt_m_r li a{ width:290px; height:30px; display:block; background: url(../image/bt2.png) no-repeat 2% 50%; padding-left:15px; line-height:26px; color:#000;}
.nlistt_m_r li:hover a{ color:#0080eb;}

.listpage{ width:870px; margin:20px 0;}


.ncontent{}
.ncontentt_t{ height:160px; font-size:16px; border-bottom:1px solid #d2d2d2; position:relative;}
.ncontentt_t1{ height:30px; padding:10px 0; margin-top:20px; border-bottom:1px solid #d2d2d2;}
.ncontentt_t1 a{ line-height:30px;}
.ncontentt_t h3{ width:870px; font-size:24px; line-height:36px; padding:0 10px; margin:10px 0;}
.ncontentt_t span{ font-size:16px; color:#959595; font-weight:normal; padding:0 10px;}
.ncontentt_m{}
.ncontentt_m_l{ width:850px; padding:20px 10px; min-height:500px;}
.ncontentt_m_l p{ font-size:14px !important; line-height:30px !important;}
.ncontentt_m_r{ width:290px;}
.share_div{ position:absolute; right:0; bottom:0;}

.vlist{}
.vlistt_l{ width:960px;}
.vlistt_l_t{ width:960px; height:30px; padding:20px 0; font-size:16px; border-bottom:1px solid #d2d2d2;}
.vlistt_l_t a{ font-size:14px; line-height:30px; color:#0060b0;}
.vlistt_l_t a:hover{ color:#003866;}
.vlistt_l_m{ border-bottom:1px solid #d2d2d2;}
.vlistt_l_m h3{ float:left; width:89px; height:30px; background:url(../image/vlist_fen.png) no-repeat; margin:20px 0;}
.vlistt_l_m li{ float:left; padding:0 10px; border-left:1px solid #c7c7c7; margin:20px 0;}
.vlistt_l_m li:first-child{ border:0;}
.vlistt_l_m li a{ height:26px; line-height:26px; display:block; padding:2px 10px; font-size:14px;}
.vlistt_l_m li:hover a{ background:#398cda; color:#fff;} 
.vlistt_l_b{ width:960px;}
.vlistt_l_b li{ width:210px; height:161px;margin:15px; float:left; overflow:hidden; position: relative;}
.vlistt_l_b li a{ width:210px; height:161px; display:block;}
.vlistt_l_b li a img{ width:210px; height:161px;}
.vlistt_l_b li a span{ width:210px; height:161px; filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity: 0.8; opacity: 0.8; position:absolute; top:121px; left:0; background:#333; font-size:12px; line-height:30px; text-align:left; color:#fff; transition-timing-function: linear;transition:top 0.3s; padding:0;}
.vlistt_l_b li a h4{ width:190px; padding:4px 10px; color:#FFF; line-height:26px; margin-top:4px; font-size:14px;} 
.vlistt_l_b li a p{ width:190px; padding:2px 10px; color:#ccc; text-indent:0; font-size:12px;}
.vlistt_l_b li a bb{ padding:3px; background:#0651b8; color:#fff; position:absolute; bottom:10px; right:10px;}
.vlistt_l_b li:hover a span{top:0;}
.vlistt_r{ width:200px; margin-top:15px;}
.vlistt_r h3{ height:48px; border-left:3px solid #398cda; background:#eee; padding-left:10px;}
.vlistt_r h3 a{ line-height:48px; font-size:18px; display:block; float:left; color:#333; font-weight:600; color:#0080eb;}
.vlistt_r h3 a font{ font-weight:700; margin-right:2px;}
.vlistt_r h3 #more{ float:right;}
.vlistt_r li{ width:200px; height:150px; margin:10px 0; overflow:hidden; position: relative;}
.vlistt_r li a{ width:200px; height:150px; display:block;}
.vlistt_r li a img{ width:200px; height:150px;}
.vlistt_r li a span{ width:200px; height:150px; filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity: 0.8; opacity: 0.8; position:absolute; top:115px; left:0; background:#333; font-size:12px; line-height:30px; text-align:left; color:#fff; transition-timing-function: linear;transition:top 0.3s; padding:0;}
.vlistt_r li a h4{ width:180px; padding:2px 10px; color:#FFF; line-height:26px; margin-top:2px; font-size:14px;} 
.vlistt_r li a p{ width:180px; padding:2px 10px; color:#ccc; text-indent:0; font-size:12px;}
.vlistt_r li a bb{ padding:3px; background:#0651b8; color:#fff; position:absolute; bottom:10px; right:10px;}
.vlistt_r li:hover a span{top:0;}


.vcontent{}
.vcontentt_t{ height:160px; font-size:16px; border-bottom:1px solid #d2d2d2; position:relative;}
.vcontentt_t1{ height:30px; padding:10px 0; margin-top:20px; border-bottom:1px solid #d2d2d2;}
.vcontentt_t1 a{ line-height:30px;}
.vcontentt_t h3{ font-size:24px; line-height:36px; padding:0 10px; margin:10px 0;}
.vcontentt_t span{ font-size:16px; color:#959595; font-weight:normal; padding:0 10px;}
.vcontentt_m{}
.vcontentt_m_l{ width:960px; height:512px; margin-top:15px;}
.vcontentt_m_l p{ font-size:14px !important; line-height:30px !important;}
.vcontentt_m_r{ width:200px;}
.vcontentt_b{}
.vcontentt_b h3{ height:48px; border-left:3px solid #398cda; background:#eee; padding-left:10px;}
.vcontentt_b h3 a{ line-height:48px; font-size:18px; display:block; float:left; color:#333; font-weight:600; color:#0080eb;}
.vcontentt_b h3 a font{ font-weight:700; margin-right:2px;}
.vcontentt_b h3 #more{ float:right; margin-right:5px;}
.vcontentt_b li{ width:210px; height:148px;margin:15px; float:left; overflow:hidden; position: relative;}
.vcontentt_b li a{ width:210px; height:148px; display:block;}
.vcontentt_b li a img{ width:210px; height:148px;}
.vcontentt_b li a span{ width:210px; height:148px; filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity: 0.8; opacity: 0.8; position:absolute; top:108px; left:0; background:#333; font-size:12px; line-height:30px; text-align:left; color:#fff; transition-timing-function: linear;transition:top 0.3s; padding:0;}
.vcontentt_b li a h4{ width:190px; padding:4px 10px; color:#FFF; line-height:26px; margin-top:4px; font-size:14px;} 
.vcontentt_b li a p{ width:190px; padding:2px 10px; color:#ccc; text-indent:0; font-size:12px;}
.vcontentt_b li a bb{ padding:3px; background:#0651b8; color:#fff; position:absolute; bottom:10px; right:10px;}
.vcontentt_b li:hover a span{top:0;}

.zhibo{}
.zhiboo{}
.zhiboo_t{ padding:15px 0; border-bottom:1px solid #eee; margin-top:15px; position:relative;}
.zhiboo_m{ margin-top:15px;}
.zhiboo_m ul{ width:1200px; display:block; height:100px;}
.zhiboo_m li{ float:left; width:118px; height:99px; background:#fafafa; border:1px solid #dcdcdc; border-bottom:0; text-align:center;}
.zhiboo_m li a{ width:118px; height:88px; display:block; color:#0075d8; font-size:25px; line-height:40px; padding-top:10px; font-weight:700;}
.zhiboo_m li a span{ width:118px; display:block; font-size:14px; font-weight:normal;}
.zhiboo_m li:hover{ background:#242424;}
.zhiboo_m li:hover a{ color:#FFF}
.zhiboo_b{ padding:20px; border:1px solid #dcdcdc; width:1158px; background:#fafafa; margin-bottom:20px;}
.zhiboo_b img{ height:70px; float:left;}
.zhiboo_b span{float:right; width:980px;}
.zhiboo_b h4{ color:#0977b9; font-size:16px;} 
.zhiboo_b p{  color:#535353; line-height:24px; font-size:12px;}
.zhiboo_m .zbvisit{ background:#242424;}
.zhiboo_m .zbvisit a{ color:#fff;}


.zcrr_l_m{}
.zcrr_l_m li{ width:210px; height:336px;margin:15px; float:left; overflow:hidden; position: relative;}
.zcrr_l_m li a{ width:210px; height:336px; display:block;}
.zcrr_l_m li a img{ width:210px; height:336px;}
.zcrr_l_m li a span{ width:210px; height:336px; filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity: 0.8; opacity: 0.8; position:absolute; top:296px; left:0; background:#333; font-size:12px; line-height:30px; text-align:left; color:#fff; transition-timing-function: linear;transition:top 0.3s; padding:0;}
.zcrr_l_m li a h4{ width:190px; padding:4px 10px; color:#FFF; line-height:26px; margin-top:4px; font-size:14px;} 
.zcrr_l_m li a p{ width:190px; padding:2px 10px; color:#ccc; text-indent:0; font-size:12px;}
.zcrr_l_m li a bb{ padding:3px; background:#0651b8; color:#fff; position:absolute; bottom:10px; right:10px;}
.zcrr_l_m li:hover a span{top:0;}

.zcr_t{background:#f4f4f4;}
.zcrr_t{ width:1200px; height:620px; margin:0 auto; }
.zcrr_t_l{ float:left; width:580px; padding:30px 20px;}
.zcrr_t_l h2{ font-size:38px; margin:5px;}
.zcrr_t_l font{ color:#ccc; font-weight:300;}
.zcrr_t_l span{ padding:5px 10px; border-bottom:1px solid #999; border-top:1px solid #999; display:block; line-height:30px; }
.zcrr_t_r{ float:right; width:465px;}
.zcrr_t_r img{ width:465p; height:600px; margin:10px 0;}
.zcr_m{ background:#fff url(../image/zcrbtbg.png) repeat-x;}
.zcrr_m{ width:1200px; margin:0 auto; min-height:600px;}
.zcrr_m h2{ height:40px; line-height:40px; border-left:3px solid #398cda; padding:0 20px; color:#398cda;}

//新增登录注册样式
.login-regist{
    display: inline;
    margin-right: 20px;
    position:relative;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #ccc; opacity:1; 
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #ccc;opacity:1;
}

input:-ms-input-placeholder{
    color: #ccc;opacity:1;
}

input::-webkit-input-placeholder{
    color: #ccc;opacity:1;
}
.clear:after{
    content:"";
    height:0px;
    clear:both;
    display:block;
}
.clear{
    zoom:1;
}
.login_box{
    width: 550px;
    /*height: 370px;*/
    background: #fff;
    margin: auto;
    border-radius: 5px;
    padding: 40px 50px 60px;
    position: absolute;
    z-index: 10000;
    left: -700px;
    top: 115px;
    display:none;
}
.close{
    position: absolute;
    top: 10px;
    right: 20px;
    font-size: 20px;
    color: #666;
    cursor: pointer;
}
.user_logo{
    text-align: center;
}
.tip_info{
    color: #666;
    background: url(images/line.png) no-repeat;
    text-align: center;
    margin-top: 20px;
}
.info_box{
    margin-top: 20px;
}
.info_box .left_login{
    float: left;
    border-right: 1px solid #ccc;
    padding-right: 30px;
    width: 300px;
    height: 215px;
}
.info_box .right_login{
    float: right;
    width: 180px;
    text-align: center;
    color: #01559d;
}
.info_box  input{
    width: 260px;
    height: 40px;
    border-radius: 50px;
    margin: 10px 0px;
    border: 1px solid #ccc;
    padding: 0px 20px;
    outline:none;
}
.info_box button{
    width: 300px;
    border: none;
    border-radius: 50px;
    height: 40px;
    background: #01559d;
    color: #fff;
    font-size: 18px;
    margin-top:30px;
    outline: none;
    cursor: pointer;
}
.three_link{
    background: url(images/three_link.png) no-repeat;
    width: 180px;
    height: 50px;
    display: inline-block;
}
.info_box p{
    text-align: center;
    color: #666;
    margin: 10px 0px;
}
#go_register,#go_login{
    cursor: pointer;
}
.linkColor{
    color: #01559d !important;
}
.info_box table{
    margin:auto;
    margin-top: 20px;
}
.info_box .btn{
    text-align: center;
}
#code_reg{
    width: 130px;
}
#code_btn{
    width: 120px;
    float: right;
    font-size: 15px;
    margin-top: 10px;
}

#register_info{
    display: none;
}
.head div {
    overflow: visible !important;
}




















